CVE-2014-3812CVE-2014-3812

Affected configuration(s):

cpe:/h:juniper:fips_infranet_controller_6500:-
cpe:/h:juniper:fips_secure_access_4000:-
cpe:/h:juniper:fips_secure_access_4500:-
cpe:/h:juniper:fips_secure_access_6000:-
cpe:/h:juniper:fips_secure_access_6500:-
cpe:/h:juniper:infranet_controller_4000:-
cpe:/h:juniper:infranet_controller_4500:-
cpe:/h:juniper:infranet_controller_6000:-
cpe:/h:juniper:infranet_controller_6500:-
cpe:/h:juniper:mag2600_gateway:-
cpe:/h:juniper:mag4610_gateway:-
cpe:/h:juniper:mag6610_gateway:-
cpe:/h:juniper:mag6611_gateway:-
cpe:/h:juniper:secure_access_2500:-
cpe:/h:juniper:secure_access_4500:-
cpe:/h:juniper:secure_access_700:-
cpe:/o:juniper:ive_os:7.4
cpe:/o:juniper:ive_os:8.0
cpe:/o:juniper:unified_access_control_software:4.4
cpe:/o:juniper:unified_access_control_software:5.0

Date published: 2014-06-13T10:55:16.040-04:00

Date last modified: 2014-06-16T09:26:01.637-04:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://kb.juniper.net/InfoCenter/index?page=content&id=JSA10628

Summary: The Juniper Junos Pulse Secure Access Service (SSL VPN) devices with IVE OS before 7.4r5 and 8.x before 8.0r1 and Junos Pulse Access Control Service (UAC) before 4.4r5 and 5.x before 5.0r1 enable cipher suites with weak encryption algorithms, which make it easier for remote attackers to obtain sensitive information by sniffing the network.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.